<?php
/*
 * Model_rasimages.php
 *
 * Created on April 4, 2017, 7:21 PM
 *
*/

/**
 <P>This class is used to connecto to the database

 @author Giovanni G. Mendez M.
 @since 2.11.56
 @see RasImages
 */

class Model_log extends CI_Model {

    function __construct() {parent::__construct();}

    public function insert_log($query,$user){

    	$type =  substr($query, 0, 1);

        $sql = "Insert into riglobal.queryLog (queryText,queryType,userName) values (?,?,?);" ;
 
		$result = $this->db->query($sql, array($query,$type,$user));
    	 
        return $result;
    }

}

?>